
effect_g.png
size: 788,515
format: RGBA8888
filter: Linear,Linear
repeat: none
images/effect/skill1/bo2/bo_00000
  rotate: true
  xy: 698, 101
  size: 82, 80
  orig: 94, 90
  offset: 6, 4
  index: -1
images/effect/skill1/bo2/bo_00001
  rotate: false
  xy: 604, 94
  size: 92, 89
  orig: 94, 90
  offset: 1, 0
  index: -1
images/effect/skill1/bo2/bo_00002
  rotate: false
  xy: 582, 2
  size: 90, 90
  orig: 94, 90
  offset: 0, 0
  index: -1
images/effect/skill1/bo2/bo_00003
  rotate: true
  xy: 674, 3
  size: 89, 85
  orig: 94, 90
  offset: 0, 2
  index: -1
images/effect/skill1/bo2/bo_00004
  rotate: false
  xy: 727, 301
  size: 59, 54
  orig: 94, 90
  offset: 15, 16
  index: -1
images/effect/skill1/caihong_00000
  rotate: false
  xy: 604, 185
  size: 109, 100
  orig: 110, 106
  offset: 1, 3
  index: -1
images/effect/skill1/ci/ci_01
  rotate: true
  xy: 253, 61
  size: 218, 228
  orig: 238, 234
  offset: 0, 0
  index: -1
images/effect/skill1/ci/ci_02
  rotate: true
  xy: 491, 287
  size: 226, 234
  orig: 238, 234
  offset: 0, 0
  index: -1
images/effect/skill1/ci/ci_03
  rotate: false
  xy: 253, 281
  size: 236, 232
  orig: 238, 234
  offset: 0, 0
  index: -1
images/effect/skill1/ci/ci_04
  rotate: false
  xy: 2, 18
  size: 237, 234
  orig: 238, 234
  offset: 0, 0
  index: -1
images/effect/skill1/dx2_00027
  rotate: false
  xy: 483, 148
  size: 119, 131
  orig: 126, 138
  offset: 5, 2
  index: -1
images/effect/skill1/gx2_01
  rotate: true
  xy: 727, 357
  size: 156, 24
  orig: 160, 29
  offset: 3, 2
  index: -1
images/effect/skill1/huiguang_00032
  rotate: false
  xy: 2, 254
  size: 249, 259
  orig: 258, 267
  offset: 5, 2
  index: -1
images/effect/skill1/kq_00027
  rotate: false
  xy: 483, 50
  size: 97, 96
  orig: 101, 98
  offset: 3, 1
  index: -1
images/effect/skill1/lizi000
  rotate: false
  xy: 753, 495
  size: 18, 18
  orig: 18, 18
  offset: 0, 0
  index: -1
